main {
	text-align: center;
}

.logo-text-div {
	position: absolute;
	left: 6.5rem;
	top: 25rem;
	
}

.logo-text {
	font-size: 36px;
	font-weight: 600;
}

.logo-text-detail {
	text-align: center;
	font-size: 1rem;
	line-height: 1.625rem;
}

.section-title {
	margin-top: 3.75rem;
	font-weight: bold;
	font-size: 1.3125rem;
}

.about-us-detail {
	margin-top: 0.625rem;
	font-size: 0.75rem;
}

.section-more {
    background-color: #F8C91C;
    color: black;
    border-radius: 5rem;
    width: 7.5rem;
    height: 3.075rem;
    line-height: 2.9rem;
    text-align: center;
    font-weight: bold;
    font-size: 1rem;
    margin: 0 auto;
    margin-top: 1.875rem;
}

.product-image {
	margin-top: 1.875rem;
	width: calc(100vw - 60px);
}

.ip-more img {
	width: 60%;
	margin-left: 0.3rem;
}

.ip-more {
	margin-top: -5.2rem;
}

.ip-more-right {
	margin-left: -4rem;
}